body {
    background-color: darkgreen !important;
    background-image: url(background.png) !important;
    background-repeat: no-repeat !important;
    background-size: 100vh !important;
    background-position: center top !important;
    font-family: 'HG正楷書体-PRO', serif !important;
    color: white !important;
    text-align: center !important;
    font-size:115% !important;
}
/*共通設定*/
.screenConfig {
    width: 750px;
    margin:auto;
    margin-top: 50px;
}

.left-align{
    text-align: left;
}

.right-align{
    text-align: right;
}

.alert-red{
    color:red;
}

.easyletter {
        font-family: 'Noto Serif JP', serif !important;
    letter-spacing: 10px;
    font-size: 250%
}

.hardletter {
    letter-spacing: 5px;
    line-height: 250%;
}

.character {
    width: 25%;
    height: 25%;
}

.colorSelect {
    width: 100px;
}

a {
    text-decoration: underline;
}

a:link {
    color: #97cdf3;
}

a:visited {
    color: #97cdf3;
}

a:hover {
    color: #e2eba3;
    text-decoration: underline;
}

a:active {
    color: #ff6c94;
}

.loginForm {
    border: 0;
    padding: 10px;
    font-size: 1.3em;
    color: #aaa;
    border: solid 1px #ccc;
    margin: 0 0 20px;
    width: 300px;
    /*角丸にする*/
    -webkit-border-radius: 3px;
    /*chrome,Safari*/
    -moz-border-radius: 3px;
    /*Firefox*/
    border-radius: 3px;
    /*フォームの内側に影を付ける*/
    -moz-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.5);
    box-shadow: inner 0 0 4px rgba(0, 0, 0, 0.5);
}

.timer {
    height: 5px;
    background-color: #ff006f;
    width: 400px;
    border: none;
}



.left-side {
    margin-left: 120px;
    margin-right: 100px;
}

.right-side {
    margin-right: 120px;
}


.tableArea {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    background: #f6efdb;
    color: black;
}

.tableArea th {
    font-weight: bold;
    border: 1px black solid;
    background: #4da6ff;
}

.tableArea td {
    text-align: center;
    padding: 0px 0px;
    border: 1px black solid;
}

.item-area {
    width: 400px;
    margin: 0 auto;
}

.center-position{
     width: 400px;
    margin:200px auto;
}

.delete-message{
    width:400px;
    margin:100px auto;
}

.item-description{
    margin: 20px 0;
}

.item-description-image{
    height: 130px;
}

.items{
    height: 100px;
}

.cart-image{
    height:50px;
}

.subtotal{
    font-size: 130%;
}

.exchange-table{
     width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    border:none;
    border-color: transparent;
    background: transparent;
}

.exchange-table th, .exchange-table td{
    border-bottom:solid 1px;
}

.easy-button {
    display: inline-block;
    position: relative;
    text-decoration:none;
    color: #f9a9ae;
    width: 200px;
    height: 80px;
    line-height: 77px;
    border-radius: 10px;
    text-align: center;
    color:white;
    border: solid;
    border-color: white;
    border-width: 3px;
    font-size: 25px;
    overflow: hidden;
    font-weight: bold;
    background: linear-gradient(#f5b3bc 0%, #f84fe7 100%);

    box-shadow: 0 2px 4px rgba(0, 0, 0);
}

.easy-button:active {
    /*押したとき*/
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
    /*沈むように*/
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
    background-image: linear-gradient(#f84fe7 0%, #f5b3bc 100%);
    /*グラデーションを明るく*/
}

.hard-button {
    display: inline-block;
    position: relative;
    text-decoration: none;
    color: #f9a9ae;
    width: 200px;
    height: 80px;
    line-height: 77px;
    border-radius: 10px;
    text-align: center;
    color: white;
    border: solid;
    border-color: white;
    border-width: 3px;
    font-size: 25px;
    overflow: hidden;
    font-weight: bold;
    background: linear-gradient(#0661e2 0%, #32373e 100%);
    box-shadow: 0 2px 4px rgba(0, 0, 0);
}

.hard-button:active {
    /*押したとき*/
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
    /*沈むように*/
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
    background-image: linear-gradient(#32373e 0%, #0661e2 100%);
    /*グラデーションを明るく*/
}

.color-1{
    color:#ff6752;	
}
.color-2{
    color:#99d9ea;
}
.color-3{
    color:#ffff8a
}

/*
.mypageData{
    background-color: black;
    margin:auto;
    width:700px;
}

.mypageTheme{
    background-color: palevioletred;
    width: 100px;
    float:left;
    margin: 0px 0px 0px 10px;
    padding: 
        
}
.mypageDetail{
     background-color:brown;
    width: 300px;
    margin: 0px 0px 0px 300px;
}

.mypageCombine{
    clear: both;
}

.justified{
    text-align: justify ;
}*/

